<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>inc</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc0</string>
			<key>CFBundleTypeName</key>
			<string>FITOil Inclusion Data</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
				<string>Datt</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>CInclusionDataDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>flu</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc2</string>
			<key>CFBundleTypeName</key>
			<string>FITOil Fluid Model</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
				<string>Datf</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>CFluidModelDataDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>abe</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc1</string>
			<key>CFBundleTypeName</key>
			<string>FITOil Alpha-Beta Correlation</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
				<string>Datb</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>CAlphaBetaDataDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>abp</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3</string>
			<key>CFBundleTypeName</key>
			<string>FITOil Alpha-Beta Plot</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
				<string>Resp</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>CAlphaBetaPlotDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ptd</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc4</string>
			<key>CFBundleTypeName</key>
			<string>FITOil Phase Diagram</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
				<string>Resd</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>CPhaseDiagDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>FitOilXD</string>
	<key>CFBundleIconFile</key>
	<string>fitoil</string>
	<key>CFBundleGetInfoString</key>
	<string>R. Thiéry - @2002 Université Blaise Pascal</string>
	<key>CFBundleIdentifier</key>
	<string>FitOilXD</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>FitOilXD</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>R. Thiéry @2002 Université Blaise Pascal</string>
	<key>CFBundleSignature</key>
	<string>FitO</string>
	<key>CFBundleVersion</key>
	<string>0.0.1d1</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
